#Asher in
from eventAPI import *
from APIUtils import *

def fireEvent(e):
    showPicture(e, "Stairs_D")
    if (poseYesNo(e, ["There is a trap door above your head, leading out to the wilderness.", "", "Do you exit?"])):
        tickGame(e, 60)
        setExit(e, "maps/renwild.cfg", 48, 37, 0)
    return 0
